MediaWiki:Common.css

From WikiPathways

Revision as of 23:18, 5 April 2007 by Thomas (Talk | contribs)
(diff) ←Older revision | Current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

Note - After saving, you may have to bypass your browser's cache to see the changes. Mozilla / Firefox / Safari: hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (Command-R on a Macintosh); Konqueror: click Reload or press F5; Opera: clear the cache in Tools → Preferences; Internet Explorer: hold Ctrl while clicking Refresh, or press Ctrl-F5.

<pre><nowiki>
/** CSS placed here will be applied to all skins */
/*****
** Table formatting
*****/
   table.wikitable,
   table.prettytable {
      margin:1em 1em 1em 0;
      background:#F9F9F9;
      border:1px #AAA solid;
      border-collapse:collapse;
      }

   table.wikitable th, table.wikitable td,
   table.prettytable th, table.prettytable td {
      border:1px #AAA solid;
      padding:0.2em;
      }

   table.wikitable th,
   table.prettytable th {
      background:#F2F2F2;
      text-align:center;
      }

   table.wikitable caption,
   table.prettytable caption {
      margin-left:inherit;
      margin-right:inherit;
      }
</nowiki></pre>